program Sv_exe;

uses
  Forms,
  uAct1N in 'uAct1N.pas' {frmAct1N},
  uDateSpr in 'uDateSpr.pas' {frmDateSpr},
  uBaseThread in 'uBaseThread.pas',
  uClearTrashThread in 'uClearTrashThread.pas',
  uSVDM in 'uSVDM.pas' {SVDM: TDataModule},
  uCompareThread in 'uCompareThread.pas',
  uSearch in 'uSearch.pas' {frmSearch};

{$R *.res}

begin
  Application.Initialize;
//  Application.CreateForm(TDM, DM);
  Application.Title := 'Ñâåðêà ÝÑ×Ô';
  Application.CreateForm(TSVDM, SVDM);
  Application.CreateForm(TfrmAct1N, frmAct1N);
  Application.CreateForm(TfrmSearch, frmSearch);
  Application.Run;
end.
